Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Public Member Functions | List of all members
ClassRegistration Class Reference

## Public Types
typedef const Class &(* | ClassAccessor) ()

## Public Member Functions
| ClassRegistration (ClassAccessor classAccessor)

## Member Typedef Documentation

typedef const Class&(* ClassAccessor) ()

## Constructor & Destructor Documentation

ClassRegistration | ( | ClassAccessor | classAccessor | ) |

The documentation for this class was generated from the following file:

- classregistration.h